@charset "utf-8";


/* 본문 제목 및 리스트 */
h4.ctit {width:auto; height:auto; background:url("/image/img/blet01.gif") no-repeat 0 3px; padding:0 0 0 20px; font-size:14px; font-weight:bold; letter-spacing:-1px; color:#31497A;}
h5.ctit {width:auto; height:auto;  font-size:14px; font-weight:bold; letter-spacing:-1px;color:#0E61AE;padding:10px 0 10px 20px;}
h5.ctit02 {width:auto; height:auto; background:url("/image/img/blet01.gif") no-repeat 0 3px; padding:0 0 0 20px; font-size:14px; font-weight:bold; letter-spacing:-1px; color:#31497A;}
h5.ctit03 {background:url("/image/img/blet02.gif") no-repeat 5px 10px; padding:6px 5px 0 20px; font-weight:bold;font-size:12px;}
h6.ctit {width:auto;height:auto;font-size:12px;color:#41691C;margin:15px 5px 0px 15px;letter-spacing:-1px;}



.clist01 {padding:5px 0 0 21px; text-align:justify;}
.clist01_f {padding-top:15px; text-align:justify;}
.clist01 li {background:url("/image/img/blet02.gif") no-repeat 0 10px; padding:6px 5px 0 15px; font-weight:bold;}
.clist01 li.first {background:url("/image/img/blet02.gif") no-repeat 0 4px; padding:0 5px 0 15px;}
.clist01 dl {min-height:44px}

.clist01_bn {padding:5px 0 0 21px; text-align:justify;}
.clist01_bn li {background:url("/image/img/blet02.gif") no-repeat 0 10px; padding:6px 5px 0 15px;}
.clist01_bn li.first {background:url("/image/img/blet02.gif") no-repeat 0 4px; padding:0 5px 0 15px;}

.clist02 {padding:0 0 0 0; font-weight:normal;}
.clist02 li {background:url("/image/img/blet03.gif") no-repeat 0 11px; padding:2px 5px 0 10px; font-weight:normal;}
.clist02 li.first {background:url("/image/img/blet03.gif") no-repeat 0 8px; padding:0 5px 0 10px;}

.clist03 {padding:4px 0 0 0; font-weight:normal;}
.clist03 li {background:url("/image/img/blet04.gif") no-repeat 0 11px; padding: 4px 5px 0px 10px; font-weight:normal;}
.clist03 li.first {background:url("/image/img/blet04.gif") no-repeat 0 7px; padding:0 5px 0px 10px;}

.clist04 {padding:5px 0 0 0; font-weight:normal;}
.clist04 li {background: none; padding:4px 0 0 0;}
.clist04 li.first {background: none; padding:0;}

.clist01 li.none{background: none;}
.clist01 li a{color: #087a7b; }/*text-decoration: underline;*/
.clist01 .bold {font-weight:bold;}

/* ul 리스트 */
.clist01_normal {padding:5px 0 0 8px; text-align:justify;}
.clist01_normal li {background:url(/image/img/blet02.gif) no-repeat 0 4px; padding:0 5px 0 15px;}

.brown {color:#6a4b0f;}
.c_point {color:#5e4412;}
.grey_box{background:#f5f5f5; padding:20px}
.bold_normal {font-weight:normal}
.blue_t{color:#005e71; padding-bottom:10px; font-size:200%;}

.graph_box {border:1px solid #EDEDED; background:#f8f8f8; text-align:center; padding:30px 0}

/* 기본 버튼 */
.btn_basic {display:inline-block;height:29px; background:url("/image/img/btn_basic.gif") no-repeat 100% 0; line-height:100%; padding-right:15px;}
.btn_basic span {display:inline-block;height:19px; background:url("/image/img/btn_basic.gif") no-repeat 0 0; font-size:11px; font-weight:bold; line-height:100%; color:#fff; padding-left:15px; padding-top:8px; cursor:pointer;}
.btn_basic * {color:#FFF !important;}

.btn_basic01 {display:inline-block;height:29px; background:url("/image/img/btn_basic01.gif") no-repeat 100% 0; line-height:100%; padding-right:15px;}
.btn_basic01 span {display:inline-block;height:19px; background:url("/image/img/btn_basic01.gif") no-repeat 0 0; font-size:11px; font-weight:bold; line-height:100%; color:#fff; padding-left:15px; padding-top:8px; cursor:pointer;}
.btn_basic01 * {color:#FFF !important;}


.btn_basic02 {display:inline-block;height:29px; background:url("/image/img/btn_basic02.gif") no-repeat 100% 0; line-height:100%; padding-right:15px;}
.btn_basic02 span {display:inline-block;height:19px; background:url("/image/img/btn_basic02.gif") no-repeat 0 0; font-size:11px; font-weight:bold; line-height:100%; color:#fff; padding-left:15px; padding-top:8px; cursor:pointer;}
.btn_basic02 * {color:#FFF !important;}

.btn_basic03 {display:inline-block;height:25px; background:url("/image/img/btn_basic03.gif") no-repeat 100% 0; line-height:100%; padding-right:25px;}
.btn_basic03 span {display:inline-block;height:25px; background:url("/image/img/btn_basic03.gif") no-repeat 0 0; font-size:11px; font-weight:bold; line-height:100%; color:#fff; padding-left:15px; padding-top:6px; cursor:pointer;}
.btn_basic03 * {color:#FFF !important;}

.btn_basic04 {display:inline-block;height:20px; background:url("/image/img/btn_basic04.gif") no-repeat 100% 0; line-height:100%; padding-right:25px;}
.btn_basic04 span {display:inline-block; height:14px; background:url("/image/img/btn_basic04.gif") no-repeat 0 0; font-size:11px; line-height:100%; color:#666; padding-left:15px; padding-top:6px; cursor:pointer;}

.btn_basic05 {display:inline-block;height:21px; background:url("/image/img/btn_basic05.gif") no-repeat 100% 0; padding-right:25px;}
.btn_basic05 span {display:inline-block;height:15px; background:url("/image/img/btn_basic05.gif") no-repeat 0 0; font-size:11px; font-weight:bold; line-height:100%; color:#fff; padding-left:15px; padding-top:6px; cursor:pointer;}
.btn_basic05 * {color:#FFF !important;}

.btn_basic06 {display:inline-block;height:21px; background:url("/image/img/btn_basic06.gif") no-repeat 100% 0; padding-right:25px;}
.btn_basic06 span {display:inline-block;height:15px; background:url("/image/img/btn_basic06.gif") no-repeat 0 0; font-size:11px; font-weight:bold; line-height:100%; color:#fff; padding-left:15px; padding-top:6px; cursor:pointer;}

.btn_basic08 {display:inline-block;height:21px; background:url("/image/img/btn_basic08.gif") no-repeat 100% 0; padding-right:25px;}
.btn_basic08 span {display:inline-block;height:15px; background:url("/image/img/btn_basic08.gif") no-repeat 0 0; font-size:11px; font-weight:bold; line-height:100%; color:#fff; padding-left:15px; padding-top:6px; cursor:pointer;}

.btn_basic09 {display:inline-block;height:21px; background:url("/image/img/btn_basic09.gif") no-repeat 100% 0; padding-right:25px;}
.btn_basic09 span {display:inline-block;height:15px; background:url("/image/img/btn_basic09.gif") no-repeat 0 0; font-size:11px; font-weight:bold; line-height:100%; color:#fff; padding-left:15px; padding-top:6px; cursor:pointer; color:#fff !important;}

.btn_basic10 {display:inline-block;height:21px; background:url("/image/img/btn_basic10.gif") no-repeat 100% 0; padding-right:25px;}
.btn_basic10 span {display:inline-block;height:15px; background:url("/image/img/btn_basic10.gif") no-repeat 0 0; font-size:11px; font-weight:bold; line-height:100%; color:#fff; padding-left:15px; padding-top:6px; cursor:pointer; color:#fff !important;}

.btn_basic11 {display:inline-block;height:21px; background:url("/image/img/btn_basic11.gif") no-repeat 100% 0; padding-right:25px;}
.btn_basic11 span {display:inline-block;height:15px; background:url("/image/img/btn_basic11.gif") no-repeat 0 0; font-size:11px; font-weight:bold; line-height:100%; color:#fff; padding-left:15px; padding-top:6px; cursor:pointer; color:#fff !important;}

/*.btn_basic07_wrap{width:100%}
.btn_basic07_wrap li{float:left;}
.btn_basic07_wrap li:after {clear:both;content:"";display:block;}
.btn_basic07{display:inline-block;height:25px; width:120px; background:url("/image/img/btn_basic07.gif") no-repeat 100% 0; margin:3px 20px 3px 3px;}
.btn_basic07 span {display:inline-block;height:18px; background:url("/image/img/btn_basic07.gif") no-repeat 0 0; font-size:11px; font-weight:bold; line-height:100%; color:#666; padding:0 10px 0 10px; padding-top:6px; cursor:pointer; }
.btn_basic07 span:hover{color:#2E3192;}


 퀵메뉴
#quicks{z-index:5000;}
#quick {position:absolute;left:1000px;top:129px;line-height:100%;}
.bodyM #quick  {top:530px;}*/





/*----------HEADER_WRAP ----------------------------------------------------------------*/
#header_wrap {z-index:100; height:72px;}
#header_wrap:after {clear:both;content:"";display:block;}
#header {display:block;position:relative;width:960px;;text-align:left;clear:both; z-index:101;}
#header:after {clear:both;content:"";display:block;}


/* 스킵네비게이션 */
.skip {position:absolute; top:0; display:block; left:0; width:148px; z-index:1010}
.skip a {display:block;  height:34px; text-indent:-5000px; overflow:hidden; background: url(/image/img/skip_ban.png) no-repeat}
.skip a.skipLink {position:absolute;top:-1000em;left:0;}
.skip a.skipLink:hover, .skip a.skipLink:focus,.skip a.skipLink:active {position:absolute;left:150px;top:0;background:#1870BB;color:#fff;font-weight:bold;font-size:11px;width:130px;text-align:center;padding:5px 0;text-indent:0;height:20px;}





/*----------------------------------서브--------------------------------------------------------------------*/

#container_wrap{z-index:10; }
#container_wrap:after {clear:both;content:"";display:block;}
#container {z-index:10; padding-top:200px;}
#container:after {clear:both;content:"";display:block;}
#container_ct{z-index:10; padding-top:200px; background:url(/image/img/sub_bg02.gif) no-repeat -5px 1px;}
#container_ct:after {clear:both;content:"";display:block;}
#container_M {z-index:10;} 
#container_M:after {clear:both;content:"";display:block;}
.container_M{width:960px;margin:0 auto 0 auto;}

/* 탑이미지 */
.sub_top {position:relative; display:block; clear:both; width:980px; padding-top:9px;z-index:10;padding-top:40px;}
.sub_top ul {position:relative; width:980px;}
.sub_top ul:after {display:block; clear:both; content:""}
.sub_top li {float:left; padding:10px 0 0 10px; line-height:100%;}
.sub_top li.first {padding:10px 0 0 0}
.sub_top img {vertical-align:text-top}

#sub_img {position:absolute;left:0px;top:-2px; z-index:101;  background:url(/image/sub_flash_new.jpg) no-repeat 0 0; width:100%; height:191px;}
#sub_img .sub_img_swf{width:960px; height:191px;}

/*leftmenu*/
#leftmenu_wrap{position:relative; display:block; float:left; width:200px; line-height:100%; margin-right:30px;background:url(/image/img/leftmenu_bg.gif) no-repeat 0 100%; padding-bottom:18px;}
#leftmenu {width:200px; background:url(/image/img/leftmenu_bg.gif) no-repeat 0 0;}
#leftmenu:after, #leftmenu ul:after {clear:both;content:"";display:block;}
#leftmenu h2 {text-indent:0;overflow:auto;width:200px;height:45px}
#leftmenu .depth1 {width:192px; margin:0 4px;}
#leftmenu .depth1 li {width:100%; border-bottom:1px solid #ddd;}
#leftmenu .depth2 {width:167px; padding:8px 0 8px 15px; border-top:1px solid #ddd}
#leftmenu .depth2 li {width:100%; padding:3px 0; border-bottom:0px solid #ddd; letter-spacing:-1px;}
#leftmenu .depth1 li a {display:block; background:url(/image/img/icon_lm1.gif) no-repeat 10px 12px; font-size:14px; padding:8px 20px 8px 25px; width:147px; font-weight:bold; line-height:130%}
#leftmenu .depth1 li a:hover,#leftmenu .depth1 li a.mn_over {display:block; background:url(/image/img/icon_lm1_o.gif) no-repeat 10px 12px; padding:8px 20px 8px 25px; width:147px; font-weight:bold; color:#18569e}
#leftmenu .depth2 li a {display:block; background:url(/image/img/icon_lm2.gif) no-repeat 0 8px; padding:0 0 0 10px; width:157px; font-weight:normal; font-size:13px; }
#leftmenu .depth2 li a:hover,#leftmenu .depth2 li a.mn_over {display:block; background:url(/image/img/icon_lm2.gif) no-repeat 0 8px; padding:0 0 0 10px; width:157px; font-weight:bold; color:#18569e; letter-spacing:-1.5px;}
#leftmenu .icon {vertical-align:middle;}

/* 컨텐츠*/
#contents{position:relative;width:720px; float:left;z-index:100; padding-top:0px;  overflow-x:hidden; }
#contents:after {clear:both;content:"";display:block;}

#contents .cont_top {position:relative;width:720px; height:40px; padding:0 0px 0 0px; border-bottom:1px solid #E2E2E2; }
#contents .cont_top:after {display:block; clear:both; content:""}

#contents .tit{display:block;float:left; line-height:100%; padding:0px 0 0 0px;}
#contents .tit img{vertical-align:middle; padding-right:13px;}
#contents .navi {float:right;color:#444;font-size:11px; padding:16px 0px 0 15px;line-height:100%; /*background:url(/image/img/icon_home.gif) no-repeat 0 15px;*/}
#contents .navi li{background:url(../image/img/navi_line.gif) 7px 3px no-repeat; padding-left:15px;  float:left;}
#contents .navi  * {vertical-align:middle;}
#contents .navi a {color:#44351c;}
#contents .navi .over {color:#164c8d;font-weight:bold;}
#contents .navi .first {background:none; padding:0px}
#contents .cont {display:block;float:left; width:720px; min-height:400px;_height:expression(this.scrollHeight<271?"270px":"auto"); padding-top:35px;}
                                                                                                                                                      

.box_cont{float:left;width:100%; padding:0px 0 10px 0px;}
.box_cont dl{float:left; width:400px; margin:0px; padding:5px 0 0 10px; }
.box_cont dt{ width:60px; height:100px; float:left;padding:0 0px 0 10px;}
.box_cont dd{float:left;width:300px; height:100%; padding:0 0 0 0px;}
.box_cont p{float:left;}


/* 고객만족도 조사 */
.cfoot_wrap{margin-top:60px;}
.change_wrap {position:relative; display:block; clear:both; width:100%;  height:113px; background:url(/image/img/change_bg.gif) no-repeat 0 0; padding:15px 10px 0 40px; }
.change_wrap .contents {position:relative; display:block; clear:both; }
.change_wrap .contents:after {display:block; clear:both; content:""}
.change_wrap .contents dt {height:20px;}
.change_wrap .contents dd .star {padding-top:5px;position:relative; display:block; clear:both;}
.change_wrap .contents .star li {float:left; margin-right:10px;}
.change_wrap .contents .star li img {padding-bottom:9px; padding-left:5px}
.change_wrap .contents .box {width:100%; }
.change_wrap .contents .box:after {display:block; clear:both; content:""}
.change_wrap .contents .box dt {width:530px;float:left; }
.change_wrap .contents .box dd {float:left;}
/* .change_wrap .contents .box .btn{float:left;} */
.change_wrap .contents .box .star_wrap{float:left;width:560px; line-height:18px; color:#950000;}


.data_wrap {position:relative; display:block; clear:both; width:100%; height:36px;  background:url(/image/img/data_bg.gif) no-repeat 0 0; padding:5px 30px 0 30px}
.data_wrap li {float:left; padding:5px 0 0 15px; width:220px; background:url(/image/img/databox_icon.gif) no-repeat 0 13px;}
.data_wrap .ptit {color:#315e08; font-weight:bold;}





/* 연혁 */
.history_wrap {position:relative; width:100%}
.history_wrap:after {clear:both; content:""; display:block}
.history_wrap h4 {float:left; width:210px;}
.history_wrap ul {float:right; width:480px;}
.history_wrap li {float:left; width:100%; background:url("/image/img/y_bg.gif") 0px 0px no-repeat; margin-top:5px;}
.history_wrap .year {float:left; width:72px; height:23px; text-align:center; padding-top:8px; vertical-align:middle}
.history_wrap .date {float:left; width:70px; text-align:center; padding-top:5px; font-weight:bold; vertical-align:middle}
.history_wrap .his_text {float:right; width:320px; text-align:left; padding-top:5px; vertical-align:middle}


/*프로필*/
#profile_wrap{ }
#profile_wrap .profile_tit{width:205px; height:550px; background:url("/image/img/history_bg01.jpg") 22px 202px no-repeat; padding-left:22px; }
#profile_wrap .profile_con {padding-top:5px; width:480px; float:left;}
#profile_wrap .profile_con:after {clear:both;content:"";display:block;}
#profile_wrap .profile_con  .profile_year{padding:5px 0 0 22px; width:120px; height:25px; background:url("/image/img/y_bg.gif") 0px 0px no-repeat;}
#profile_wrap .profile_con  .date{padding:5px 0 0 24px; font-weight:bold;} 
#profile_wrap .profile_con  .txt{margin:5px 0 0 20px; }



/* 테이블 스타일 */
caption {width:1px; height:1px; overflow:hidden;font-size:0;line-height:0;text-indent:-9999px;}
.table_basic  {width:100%;}
.table_basic thead th {background-color:#f8fafd; font-weight:bold; color:#333; padding:5px 0px 5px 0px;border:1px solid #ddd;border-top:1px solid #31497a;text-align:center;}
.table_basic thead th.th2 {border-top:1px solid #ddd}
.table_basic thead .line_none th {border-top-color:#DDD;}
.table_basic tbody td {background-color:#fff;}
.table_basic tfoot td, .table_basic tfoot th{font-weight:bold; color:#333; text-align:center;}
.table_basic tfoot th {font-weight:bold;background:#f7f7f7;border:1px solid #ddd; text-align:center; padding-bottom:3px; padding-top:3px;border:1px solid #ddd;border-top:1px solid #ddd;}
.table_basic td, .table_basic tfoot th {border:1px solid #ddd; text-align:center; padding-bottom:3px; padding-top:3px;font-weight:normal; font-size:12px}
.table_basic .left {padding-left:15px;padding-right:10px;}
.table_basic tbody th{border:1px solid #ddd; text-align:center; padding-bottom:3px; padding-top:3px;font-weight:bold; font-size:12px}
.table_basic .t_line {border-top:1px solid #485f8a;}
.table_basic .t_bg {background:#eee;}




/* 테이블 스타일 */
table.table_basic2 {border-top:1px solid #31497a;}
.table_basic2 th {background-color:#f8fafd; font-weight:bold; color:#333; padding:5px 0px 5px 15px;border:1px solid #ddd;  text-align:left;}
.table_basic2 .line_none th {border-top-color:#DDD;}
.table_basic2 td {border:1px solid #ddd;  padding-bottom:3px; padding-top:3px;font-weight:normal; padding-left:10px}
.table_basic2 .left {padding-left:15px;padding-right:10px;}
.table_basic2 .t_line {border-top:1px solid #485f8a;}

/* 탭메뉴 스타일 */
/*.tabmenu1 : 탭*/
.tabmenu {margin-bottom:15px;}
.tabmenu ul {display:block;width:100%;position:relative;height:30px;background:url(/image/img/tab1_bar.gif) repeat left top;}
.tabmenu ul:after {clear:both;content:"";display:block;}
.tabmenu li {float:left;margin-right:1px; letter-spacing:-1px}
.tabmenu li a, .tabmenu li span {display:inline-block;background-repeat:no-repeat;height:30px;}
.tabmenu li a {background-image:url(/image/img/tab1_bg_l.gif);background-position:left -30px;padding-left:9px;}
.tabmenu li span {background-image:url(/image/img/tab1_bg_r.gif);background-position:right -30px;padding-right:9px;font-weight:bold;cursor:pointer;color:#7E868D;height:18px;padding-top:6px;padding-bottom:5px;}
.tabmenu li a:hover, .tabmenu li.over a {background-position:left 0px; }
.tabmenu li a:hover span, .tabmenu li.over a span {background-position:right 0px;color:#2E3192; text-decoration:underline;}

.p-tabmenu ul {overflow:hidden;border-left:1px solid #ddd;margin:10px 0;}
.p-tabmenu li {float:left;background:#f8f8f8;border-right:1px solid #ddd;border-top:1px solid #ddd;padding:5px 10px;font-size:11px;width:45%;text-align:center;}
.p-tabmenu li.on {border-top:2px solid #246DB0;border-bottom:none;background:#fff;font-weight:bold;}
.p-tabmenu li.on span {margin-bottom:-1px;display:block;text-decoration:underline;color:#246DB0;}
.p-tabmenu li.last {border-bottom:1px solid #ddd;}
.p-tabmenu li.n04 {border-bottom:1px solid #ddd;margin-bottom:-1px;}


/* 둥근박스 */
.rbox1_wrap {background:url(/image/img/box_bg01.gif) no-repeat 0 0;}
.rbox1 {background:url(/image/img/box_bg01.gif) no-repeat 100% 0; padding:20px 20px 0 0; margin-left:20px;}
.rbox1_fl {background:url(/image/img/box_bg01.gif) no-repeat 100% 100%; height:20px; padding-right:20px;}
.rbox1_fr {background:url(/image/img/box_bg01.gif) no-repeat 0 100%; height:20px;}

/* 달력 */
.schedule_tit {position:relative; display:block; width:713px;  }
.schedule_tit img {vertical-align:text-top;}
.schedule_tit ul {margin:0 0 0 250px;}
.schedule_tit .fllist .arrl {padding:4px 28px 0 0; width:45px;}
.schedule_tit .fllist .arrr {padding:4px 0 0 28px; width:45px}
.schedule_tit ul:after {clear:both;content:"";display:block;}

.schedule_week {width:713px;}
.schedule_week td {border-left:1px solid #E8E8E8; border-right:1px solid #E8E8E8; border-bottom:1px solid #E8E8E8; text-align:center; height:70px; width:102px; color:#888888; background:#FBFBFB;}
.schedule_week .app_list {font-size:14px; text-decoration:underline; color:#888888; font-weight:bold;}

.schedule_week td span {display:block; text-align:right;  padding:0px 10px 10px 0; height:10px; vertical-align:text-top;}
.schedule_week p {padding:0 5px 0 5px; height:40px; width:91px; overflow:hidden;}

.schedule_week td.day0 {color:#e87018;}
.schedule_week td.day6 {color:#3a7cc7;}
.schedule_week .today {background:url(/image/img/schedule_over.gif) no-repeat 0 0; font-size:14px;}

.schedule_box {border:1px solid #eee; background-color:#fbfbfb; margin:10px 0px 10px 0; padding:10px;}
.schedule_box:after {display:block; clear:both; content:""}
.schedule_box li {width:80px; float:left; border:0px; padding-left:35px;}
.schedule_box li img{padding-right:10px}

.dot_line {background:url(/image/img/dot.gif) repeat-x left bottom; margin-bottom:15px; }


/*검색폼
.board-search-wrap {display:block;background:url(/image/img/box1_bg.gif) no-repeat left top;height:45px;width:100%;margin-top:20px;}
.board-search  {display:block;background:url(/image/img/box1_bg_r.gif) no-repeat right top;height:20px;width:100%;text-align:center;padding:13px 0px 12px 0px}
.board-search * {vertical-align:middle;display:inline;}
.search-wrap {display:block;background:url(/image/img/box2_bg.gif) no-repeat left top;height:45px;width:100%;margin-top:20px;}
.search-wrap .search  {height:20px;width:100%;text-align:center;padding:13px 0px 12px 0px;}
.search-wrap .search * {vertical-align:middle;display:inline;}
.search_list_wrap{width:100%; border-bottom:1px solid #ddd; padding-bottom:10px}
.search_list_wrap .search_list{width:100%; }
.search_list_wrap .search_list:after {clear:both;content:"";display:block;}
.search_list_wrap .search_list li{float:left; padding-right:10px;}
.search_list_wrap .search_list dt{float:left;}
.search_list_wrap .search_list dt:after {clear:both;content:"";display:block;}*/

.board-search-wrap {display:block;background:url(/image/img/box1_bg.gif) no-repeat left top;height:45px;width:100%;margin-top:20px;}
.board-search  {display:block;background:url(/image/img/box1_bg_r.gif) no-repeat right top;height:20px;width:100%;text-align:center;padding:13px 0px 12px 0px}
.board-search * {vertical-align:middle;display:inline;}
.search-wrap {display:block;background:url(/image/img/box2_bg.gif) no-repeat left top;height:45px;width:100%;margin-top:20px;}
.search-wrap .search  {height:20px;width:100%;text-align:center;padding:13px 0px 12px 0px;}
.search-wrap .search * {vertical-align:middle;display:inline;}
.search_list_wrap{width:100%; border-bottom:1px solid #ddd; padding-bottom:10px}
.search_list_wrap .search_list{width:100%; }
.search_list_wrap .search_list:after {clear:both;content:"";display:block;}
.search_list_wrap .search_list li{float:left; padding-right:10px;}
.search_list_wrap .search_list .tit{float:left;}



/*수강신청게시판*/
table.board-list-table {}
.board-list-table {text-align:center;}
.board-list-table * {vertical-align:middle;}

.board-list-table thead th { height:27px;border-top:1px solid #c2c2c2;border-bottom:1px solid #c2c2c2; background:#f7f7f7 url(/image/img/title_line.gif) no-repeat left 8px ; padding-top:2px;font-weight:bold;text-align:center;color:#666; background-color:#f7f7f7; font-size:11px;}
.board-list-table thead th.first {background-image:none; }

.board-list-table tbody td {border-right:1px solid #eee;padding-left:3px; padding-right:3px;padding-top:3px;padding-bottom:3px;border-bottom:1px solid #EEE; font-size:12px }
.board-list-table .name {background-color:#f5f7fa; color:#31497a;}

table.board-list-table {}
.board-list-table {text-align:center;}
.board-list-table * {vertical-align:middle;}


/*.tabmenu2 : 기본 탭+Over 블릿 표시*/
.tabmenu2 {}
.tabmenu2 ul {display:block;width:100%;position:relative;height:30px;background:url(/image/img/tab1_bar.gif) repeat left top;}
.tabmenu2 ul:after {clear:both;content:"";display:block;}
.tabmenu2 li {float:left;margin-right:1px;}
.tabmenu2 li a, .tabmenu2 li span {display:inline-block;background-repeat:no-repeat;height:30px ;}
.tabmenu2 li a {background-image:url(/image/img/tab1_bg_l.gif);background-position:left -30px;padding-left:30px;}
.tabmenu2 li span {background-image:url(/image/img/tab1_bg_r.gif);background-position:right -30px;padding-right:30px;font-weight:bold;cursor:pointer;color:#7E868D;height:18px;padding-top:6px;padding-bottom:6px;overflow:hidden;white-space:nowrap}
.tabmenu2 li a:hover {background-position:left 0px;}
.tabmenu2 li a:hover span {background-position:right 0px;color:#2E3192;}
.tabmenu2 li.over a {background-position:left 0px;padding-left:25px;}
.tabmenu2 li.over a span {background-image:url(/image/img/tab1_bg_r2.gif);background-position:right 0px;color:#2E3192;padding-right:35px;}



/* 교통정보안내 */
.traffic_wrap {position:relative; display:block; height:100%; border:1px solid #dddddd; border-top:0px solid #dddddd; padding:30px 30px 30px 30px;}
.traffic_top_wrap {border-bottom:1px solid #dddddd; height:30px; padding:0px 0px 10px 0px;}
.traffic_top_wrap:after {display:block; clear:both; content:''}
.traffic_top_wrap .traffic_tit {float:left; padding-top:5px; }
.traffic_top_wrap .traffic_btn {float:right;}
.traffic_cont {position:relative; display:block; background-color:#efefef; margin-top:20px;}





/*사업장 사이트맵*/
#sitemap_wrap{position:relative; display:block; float:left; width:200px; line-height:100%; margin-right:40px;padding-bottom:30px;}
#sitemap {width:200px;}
#sitemap:after, #sitemap ul:after {clear:both;content:"";display:block;}
#sitemap h4 {background:url(/image/img/sitemap_line.gif) no-repeat 0 100%; height:30px;}
#sitemap .depth1 {width:192px; margin:0 4px;}
#sitemap .depth1 li {width:100%; border-bottom:1px solid #ddd;}
#sitemap .depth2 {width:167px; padding:8px 0 8px 25px; border-top:1px solid #ddd}
#sitemap .depth2 li {width:100%; padding:3px 0; border-bottom:0px solid #ddd}
#sitemap .depth1 li a {display:block; background:url(/image/img/icon_lm1.gif) no-repeat 10px 12px; font-size:14px; padding:8px 20px 8px 25px; width:147px; font-weight:bold; line-height:130%}                                                                                                                                                                                   
#sitemap .depth1 li a:hover,#leftmenu .depth1 li a.mn_over {display:block; background:url(/image/img/icon_lm1_o.gif) no-repeat 10px 12px; padding:8px 20px 8px 25px; width:147px; font-weight:bold; color:#18569e}                                                                                                                                                                    #sitemap .depth2 li a {display:block; background:url(/image/img/icon_lm2.gif) no-repeat 0 8px; padding:0 0 0 10px; width:157px; font-weight:normal; font-size:13px; }                    #sitemap .depth2 li a:hover,#leftmenu .depth2 li a.mn_over {display:block; background:url(/image/img/icon_lm2.gif) no-repeat 0 8px; padding:0 0 0 10px; width:157px; font-weight:bold; color:#18569e; letter-spacing:-1.5px}                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                 

/*시설, 한마음 사이트맵*/
.sitemap_wrap{position:relative; display:block; float:left; width:200px; line-height:100%; margin-right:40px;padding-bottom:30px;}
.sitemap {width:200px;}
.sitemap:after, .sitemap ul:after {clear:both;content:"";display:block;}
.sitemap h4 {background:url(/image/img/sitemap_line.gif) no-repeat 0 100%; height:30px;}
.sitemap .depth1 {width:192px; margin:0 4px;}
.sitemap .depth1 li {width:100%; border-bottom:1px solid #ddd;}
.sitemap .depth2 {width:167px; padding:8px 0 8px 25px; border-top:1px solid #ddd;}
.sitemap .depth2 li {width:100%; padding:3px 0; border-bottom:0px solid #ddd;}
.sitemap .depth1 .depth2 li a{font-weight:normal;font-size:12px; padding-top:0px; padding-left:5px;padding-bottom:0px; background:none;}
.sitemap .depth1 .depth2 li a:hover{font-weight:bold;font-size:12px; padding-top:0px;padding-left:5px; padding-bottom:0px; background:none; letter-spacing:-1px}
.sitemap .depth1 li a {display:block; background:url(/image/img/icon_lm1.gif) no-repeat 10px 12px;  font-size:14px; padding:8px 20px 8px 25px; width:147px; font-weight:bold; line-height:130%}                                                                                                                                                                                   
.sitemap .depth1 li a:hover,#leftmenu .depth1 li a.mn_over {display:block; background:url(/image/img/icon_lm1_o.gif) no-repeat 10px 12px; padding:8px 20px 8px 25px; width:147px; font-weight:bold; color:#18569e;}                                                                                                                                                                    
#sitemap .depth2 li a {display:block; background:url(/image/img/icon_lm2.gif) no-repeat 0 8px; padding:0 0 0 10px; width:157px; font-weight:normal; font-size:13px; }                 #sitemap .depth2 li a:hover,#leftmenu .depth2 li a.mn_over {display:block; background:url(/image/img/icon_lm2.gif) no-repeat 0 8px; padding:0 0 0 10px; width:157px; font-weight:bold; color:#18569e; letter-spacing:-1.5px}                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                 

                                                                                                                                                                                                                                                                                                                                                                                                                                                                                        

/*고객의소리 고객만족도*/
.text18 {padding-left:15px}
.gratification{padding:20px; width:720px}
.gratification table{margin:5px;width:650px;}
.gratification_btn{position:relative;width:160px; vertical-align:middle;margin:auto}
.gratification_btn:after {clear:both;content:"";display:block;}



/*게시판*/
.cboardgrey{color:#DFDFDF;}
.file_style{Z-INDEX: 9999;BORDER-BOTTOM: #ddd 3px solid; POSITION: absolute; BORDER-LEFT: #ddd 3px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; DISPLAY: none; BACKGROUND: #fff; BORDER-TOP: #ddd 3px solid; BORDER-RIGHT: #ddd 3px solid; PADDING-TOP: 5px;width:100px;}
.file_style li{border-bottom:1px solid #ddd;}
.file_close{PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; BACKGROUND: #f8f8f8; PADDING-TOP: 3px;}
.crblue{color:#910707; font-weight:bold;letter-spacing:-1px; }
.width100 {width: 100%;}
.width10 {width: 10%;}
.width40 {width: 40%;}
.width99 {width: 99%; height: 250px;}
.width910 {width: 99%; height: 100px;}
.width80 {width:80px}
.pg_wrap{height:20px; width:100%; display:block; clear:both;}



/* 페이징*/
.paging { clear: both; margin: 0 auto; padding: 13px 0; text-align: center;  }
.paging table { border-collapse: collapse; padding: 0; line-height: 1.25; margin: 0 auto; }
.paging table td { padding: 0 8px 0 7px; background: transparent url(/img/all/line.gif) no-repeat 100% 0; }
.paging table td.pfirst { padding: 0 5px 0 0; }
.paging table td.first, .board .paging table td.last { padding: 0; }
.paging table td.plast { padding: 0 0 0 5px; }
.paging a { color: #333; }
.paging a img { vertical-align: middle; margin: 0; padding: 0; }
.paging a.active { cursor: default !important; }
.paging a:hover,.board .paging a.over {display:inline-block;color:#D94F0B;}
.paging .cred{color:#D94F0B;font-weight:bold;}



/*연구개발(R&D) 제안창구 btn*/
.btn_box {text-align: center;    margin-top: 25px;}
.btn_box a {display: inline-block;color: #fff!important;padding: 7px 15px;border-radius: 5px;transition:0.3s;}
.btn_box a.btn_d01 {background: #4d69cd;}
.btn_box a.btn_d02 {background: #368da0;}
.btn_box a.btn_d01:hover {background: #3c52a0;}
.btn_box a.btn_d02:hover {background: #0a88b9;}

